html {
    height: 100%;
}

body {
	width:100%;
	height: 100%;
	font-family: Arial;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background-size: cover;
	z-index: 0;
}
.parallax-mirror {
	width: 100%;
	transform: translate3d(0px, 0px, 0px);
	background-size: cover;
}

.parallax-landing {
		width:100%;
    min-height: 100%;
    background: transparent;
		z-index: -1;
}

#top_bar{
	position: fixed;
	width:100%;
	height: 10%;
	display: flex;
  color: 444444;
	z-index: 100;
}

#top_bar.scroll{
	position: fixed;
	width:100%;
	height: 10%;
	display: flex;
  color: #cc7722;
	z-index: 100;
}

#logo{
	position: relative;
	margin-top: 3%;
	width: 33%;
	height:auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

#nav {
	position: relative;
	margin-top: 2.5%;
	padding: 0;
	width: 33%;
  list-style: none;
	display: flex;
	justify-content: center;
	text-align: center;
}

#nav_item{
	position: relative;
	font-size: 14pt;
	font-family: 'Open+Sans', serif;
	margin-right: 6%;
	margin-left: 6%;
}

#nav_item:hover{
	position: relative;
	border-bottom: solid;
	border-bottom-width: thin;
}

#icons{
	position: relative;
	margin-top: 2%;
	padding: 0;
	width: 33%;
	height: auto;
  list-style: none;
	display: flex;
	justify-content: flex-end;
	text-align: center;
}

#icon_item{
	position: relative;
	margin-right: 1%;
	margin-left: 1%;
	width:8%;
	height:auto;
}

#icon_item img{
	position: relative;
	width:100%;
	height:auto;
}

h1{
	position:fixed;
	width: 100%;
	text-align: center;
	margin-top: 9%;
	margin-bottom: 0%;
	color: #cc7722;
	font-size: 90pt;
	font-family: 'Montserrat', sans-serif;
	z-index: 1;
}
h2{
	position: fixed;
	width: 100%;
	text-align: center;
	margin-top: 20%;
	font-size: 30pt;
	color: #cc7722;
	font-family: 'Montserrat', sans-serif;
	z-index: 1;
}

.about{
	position:relative;
	width: 100%;
	height: 800px;
	background-color: white;
	z-index: 2;
}
